
LABINVENT (InventIrap) - Anomalie #5879
(X) GENERAL - liste recherche limitée à 100 ?
02/19/2018 05:04 pm - Jean-Michel Glorian

Status: En cours Start date: 02/19/2018
Priority: Urgent Due date:
Assignee: % Done: 50%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

liste recherche limitée à 100 ? du coup, on n'a que les VIEUX résultats et pas les nouveaux, c'est re-con !!!
ex: si je fais recherche sur "macbook" j'obtiens une liste jusqu'à 2014 seulement : à croire qu'on n'a plus acheté de macbook après
2014, c'est ça ouais, mon oeil !!!!!!!!!!!!!!!

History
#1 - 07/24/2018 03:22 pm - Anonymous
- Priority changed from Normal to Urgent

#2 - 07/24/2018 04:49 pm - Anonymous
- Subject changed from liste recherche limitée à 100 ? to GENERAL - liste recherche limitée à 100 ?

#3 - 08/06/2018 12:21 pm - Anonymous
- Status changed from Nouveau to En cours
- % Done changed from 0 to 50

#4 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers

#5 - 06/07/2019 12:30 pm - Etienne Pallier
- Target version changed from version 2.9.x à 2.12.x (2018) - Divers to version 2.13.x (2019) - Très configurable et avec LDAP CACHE

#6 - 03/05/2020 04:01 pm - Etienne Pallier
- Subject changed from GENERAL - liste recherche limitée à 100 ? to (X) GENERAL - liste recherche limitée à 100 ?
